=== docs/requirements.txt ===
sphinx==5.3.0
sphinx_rtd_theme==1.1.1
sphinx_sitemap==2.5.1
readthedocs-sphinx-search==0.1.1
