## propka 3.4.0

=== debian/changelog ===
propka (3.4.0-5) unstable; urgency=medium

  * Team upload

  [ Lance Lin ]
  * Added python-propka-doc.doc-base (Closes: #1006665)

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Section: python for Python3 package

 -- Lance Lin <LQi254@protonmail.com>  Thu, 07 Apr 2022 20:28:53 +0700

propka (3.4.0-4) unstable; urgency=medium

  * Declare 'Provides: propka', install appropriate symlinks.
  * Declare Breaks+Replaces: pdb2pqr (<< 3.5.2).

 -- Andrius Merkys <merkys@debian.org>  Mon, 14 Mar 2022 02:33:16 -0400

propka (3.4.0-3) unstable; urgency=medium

  * Set sensible whatis entry in the manpage.

 -- Andrius Merkys <merkys@debian.org>  Wed, 02 Mar 2022 01:51:02 -0500

propka (3.4.0-2) unstable; urgency=medium

  * Fixing dependencies: it is python-propka-doc which depends on
    libjs-mathjax.
  * Adding missing license reference for versioneer.py and PDB files.

 -- Andrius Merkys <merkys@debian.org>  Mon, 28 Feb 2022 02:15:06 -0500

propka (3.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1005969)

 -- Andrius Merkys <merkys@debian.org>  Fri, 18 Feb 2022 10:33:43 -0500
