=== debian/control ===
Source: propka
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-sphinxdoc,
 help2man,
 python3-all,
 python3-numpy <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-sphinx-rtd-theme,
Standards-Version: 4.6.0
Homepage: http://propka.org
Vcs-Browser: https://salsa.debian.org/med-team/propka
Vcs-Git: https://salsa.debian.org/med-team/propka.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-propka-doc
Architecture: all
Section: doc
Depends:
 libjs-mathjax,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: heuristic pKa calculations with ligands (documentation)
 PROPKA predicts the pKa values of ionizable groups in proteins (version 3.0)
 and protein-ligand complexes (version 3.1 and later) based on the 3D structure.
 .
 For proteins without ligands both versions should produce the same result.
 .
 This is the common documentation package.

Package: python3-propka
Architecture: all
Section: python
Depends:
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 pdb2pqr (<< 3.5.2),
Replaces:
 pdb2pqr (<< 3.5.2),
Provides:
 propka,
Suggests:
 python-propka-doc,
Description: heuristic pKa calculations with ligands (Python 3)
 PROPKA predicts the pKa values of ionizable groups in proteins (version 3.0)
 and protein-ligand complexes (version 3.1 and later) based on the 3D structure.
 .
 For proteins without ligands both versions should produce the same result.
 .
 This package installs the library for Python 3.
