## propka 3.5.0

=== debian/changelog ===
propka (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0
  * Use Testsuite: autopkgtest-pkg-pybuild.
  * Update standards version to 4.6.2, no changes needed.
  * Add references to debian/upstream/metadata.
  * Add tests/ to debian/pybuild.testfiles.

 -- Andrius Merkys <merkys@debian.org>  Mon, 20 Feb 2023 03:11:15 -0500
