=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: http://propka.org
 Vcs-Browser: https://salsa.debian.org/med-team/propka
 Vcs-Git: https://salsa.debian.org/med-team/propka.git
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python-propka-doc
