=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=propka

export http_proxy=127.0.0.1:9
export https_proxy=127.0.0.1:9

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/source build/html
	PYTHONPATH=. python3 -m sphinx -N -bman  docs/source build/man

override_dh_installdocs:
	dh_installdocs
	dh_installdocs -p python-propka-doc --doc-main-package python3-propka build/html

override_dh_installman:
	PYTHONPATH=. help2man debian/python3-propka/usr/bin/propka3 --no-info \
		--name 'predict pKa values of ionizable groups' > propka3.1
	dh_installman

override_dh_auto_clean:
	dh_auto_clean
	rm -rf docs/source/api propka.egg-info
