## propka 3.5.1

=== debian/changelog ===
propka (3.5.1-1) unstable; urgency=medium

  * New upstream version 3.5.1
  * Bump copyright years.
  * Drop fix-removed-readfp.patch (integrated upstream).
  * Cleanup debian/rules.
  * Configure mathjax to display TeX equations in docs (Closes: #1059699)

 -- Andrius Merkys <merkys@debian.org>  Thu, 04 Jan 2024 04:11:52 -0500

propka (3.5.0-3) unstable; urgency=medium

  * Adjust the code due to removal of ConfigParser.readfp() (Closes: #1058163)

 -- Andrius Merkys <merkys@debian.org>  Thu, 14 Dec 2023 02:31:11 -0500

propka (3.5.0-2) unstable; urgency=medium

  * Binary package depends on python3-pkg-resources.
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Mon, 31 Jul 2023 11:26:12 -0400
