=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
 Section: doc
 Depends:
  libjs-mathjax,
+ python3-pkg-resources,
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Description: heuristic pKa calculations with ligands (documentation)
