=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = propka

# Some test files are not found as they are strangely placed by debian/pybuild.testfiles
export PYBUILD_TEST_ARGS = -k 'not test_molecular_container'

export http_proxy  = 127.0.0.1:9
export https_proxy = 127.0.0.1:9

%:
	dh $@ --buildsystem pybuild --with python3

execute_after_dh_auto_build:
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/source build/html
	PYTHONPATH=. python3 -m sphinx -N -bman  docs/source build/man

execute_after_dh_installdocs:
	dh_installdocs -p python-propka-doc --doc-main-package python3-propka build/html

execute_before_dh_installman:
	PYTHONPATH=. help2man debian/python3-propka/usr/bin/propka3 --no-info \
		--name 'predict pKa values of ionizable groups' > propka3.1

execute_after_dh_auto_clean:
	rm -rf docs/source/api propka.egg-info
